.hub table th,
.hub table td {
	border-top: none;
	margin-bottom: 0px;
	vertical-align: text-top;
	padding-top: 3px;
	padding-bottom: 3px;
}

.hub .largeheading {
	font-size: 28px;
	color: #1b1b1b;
	font-family: "Montserrat",sans-serif;
	font-style: normal;
	font-weight: 700;
}

.hub .heading {
	font-size: 20px;
	color: #1b1b1b;
	font-family: "Montserrat",sans-serif;
	font-style: normal;
	font-weight: 700;
}

.hub table {
	width: auto;
	margin-bottom: 0px;
}

.hub .textbutton {
	display: inline-block;
	border: 1px solid #ac1100;
	background-color: #ac3a3a;
	color: #ffffff;
	padding: 16px 24px;
	font-size: 16px;
	font-family: "Lato", sans-serif;
	font-weight: 400;
	width: 200px;
	text-align: center;
}

.hub a.textbutton:hover {
	background-color:#ac1100;
}

.hub .textbutton2 {
	font-weight: bold;
	font-size: 13px;
	border-bottom: 1px #ac3a3a dashed;
}

.hub a.textbutton2:hover {
	border-bottom: 1px #ac3a3a solid;
}

.hub .buttontable {
	margin-left: auto;
	margin-right: auto;
}

.hub label {
	display: inline;
}

nav.ubermenu {
	padding-top: 15px;
}

.hub td.label {
	width: 100px;
}

.hub td.entry {
	width: 300px;
}

.hub .help {
	font-size: 0.8em;
}

.hub input.suburbQuickSearch {
	padding-left: 0px;
	padding-right: 0px;
}


.hub select,
.hub input[type="text"],
.hub textarea {
	margin-bottom: 2px;
}

.hub .heavyDisplay {
	font-weight: bold;
}
